/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Uudet asetukset";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Loit uudet asetukset kohteelle %@. Haluatko käyttää näitä asetuksia tästä lähtien?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Käytä uusia asetuksia";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Käytä alkuperäisiä asetuksia";
